.main-document {
	position : relative;
}

.layout_top {
	position : relative;
	top : 31px;
	padding-top : 31px;
}

.layout_top .ads {
	display : none;
}

.layout-page {
	margin-right : 0;
}

.ui2-top {
	position : absolute;
	top : 0;
	left : 0;
	right : 180px;
	height : 31px;

	background-image : url('/themes/ui.v2.0.r/ui2-top-repeat.png?10');
	background-position : top;
	background-repeat : repeat-x;
}

.ui2-top-menu {
	position : absolute;
	top : 0;
	left : 100px;
	right : 30px;

	margin : 0;
	padding : 0;
}

.ui2-top-menu li {
	display : block;
	float : left;
	list-style : none;

	margin : 0;
	margin-right : 5px;
	padding : 0;
}

.ui2-top-menu img {
	margin-top : -2px;
}

.ui2-top-menu a {
	font-family : Verdana, Arial, sans-serif !important;
	font-size : 11px !important;
	font-weight : bold;
	line-height : 28px;
	white-space : nowrap;

	margin-left : 8px;
}

.ui2-top-sidebar {
	position : absolute;
	top : 0;
	right : 0px;
	width : 180px;
	height : 44px;

	background-image : url('/themes/ui.v2.0.r/ui2-top-left.png?10');
	background-position : top right;
	background-repeat : no-repeat;
}

.ui2-top-yaoigal {
	position : absolute;
	top : 0;
	left : 10px;
	width : 63px;
	height : 31px;

	background-image : url('/themes/ui.v2.0.r/ui2-top-right.png?10');
	background-position : top right;
	background-repeat : no-repeat;
}

.ui2-layout-outer {
	display : table;
	width : 100%;
}

.ui2-layout {
	display : table-row;
}

.ui2-page {
	display : table-cell;
	vertical-align : top;
	width : 100%;
}

.ui2-sidebar {
	display : table-cell;
	overflow : hidden;
	vertical-align : top;
	width : 180px;

	font-family : Verdana, Arial, sans-serif !important;
	font-size : 11px !important;
	text-align : center;

	background-image : url('/themes/ui.v2.0.r/ui2-left-repeat.png?10');
	background-position : top right;
	background-repeat : repeat-y;
	padding-top : 44px;
	padding-bottom : 50px;
}

.ui2-sidebar * {
	font-family : Verdana, Arial, sans-serif !important;
	font-size : 11px !important;
}

.ui2-sidebar > .a_center {
	width : 180px;
}

.ui2-separator {
	width : 180px;
	height : 7px;

	background-image : url('/themes/ui.v2.0.r/ui2-separator.png?10');
	background-position : top left;
	background-repeat : no-repeat;
}

.ui2-section-closed,
.ui2-section-open {
	width : 180px;
	height : 30px;

	font-weight : bold;
	line-height : 30px;
	text-align : center;

	background-image : url('/themes/ui.v2.0.r/ui2-section-closed.png?10');
	background-position : top left;
	background-repeat : no-repeat;
	margin-top : 10px;
}

.ui2-section-open {
	background-image : url('/themes/ui.v2.0.r/ui2-section-open.png?10');
}

.ui2-section-body {
	overflow : hidden;
	width : 150px;

	text-align : left;

	padding : 5px 15px;
}

div.header {
	padding-bottom : 0;
}

div.header div.tab {
	margin-bottom: -5px;
}

ul.tabs {
	margin : 0;
	padding : 0;
}

ul.tabs span {
	display : block;
}

ul.tabs li {
	float : left;
	width : auto;
	height : 20px;
	position : relative;
	top : 2px;

	margin : 0;
	margin-right : 3px;
	padding : 0;
	list-style : none;
}

ul.tabs li.active {
	height : 22px;
	top : 0;
}

ul.tabs li .ui2-tab-bg1,
ul.tabs li .ui2-tab-bg2,
ul.tabs li .ui2-tab-bg3,
ul.tabs li .ui2-tab-bg4 {
	position : absolute;
	top : 0;
	left : 0;
	right : 0;
	height : 1px;
}

ul.tabs li .ui2-tab-bg1 {
	left : 4px;
	right : 4px;
	top : 0;
}

ul.tabs li .ui2-tab-bg2 {
	left : 2px;
	right : 2px;
	top : 1px;
	height : 2px;
}

ul.tabs li .ui2-tab-bg3 {
	left : 1px;
	right : 1px;
	top : 3px;
}

ul.tabs li .ui2-tab-bg4 {
	left : 0;
	right : 0;
	top : 4px;
	height : 16px;
}

ul.tabs li.active .ui2-tab-bg4 {
	height : 18px;
}

ul.tabs li .ui2-tab-left {
	position : absolute;
	left : 0;
	right : auto;
	width : 7px;
	height : 20px;

	background-image : url('/themes/ui.v2.0.r/ui2-tab-left.png?10');
	background-position : top right;
	background-repeat : no-repeat;
}

ul.tabs li .ui2-tab-center {
	height : 20px;
	position : absolute;
	left : 7px;
	right : 7px;

	background-image : url('/themes/ui.v2.0.r/ui2-tab-center.png?10');
	background-position : top left;
	background-repeat : repeat-x;
}

ul.tabs li .ui2-tab-right {
	display : block;
	position : absolute;
	left : auto;
	right : 0;
	width : 7px;
	height : 20px;

	background-image : url('/themes/ui.v2.0.r/ui2-tab-right.png?10');
	background-position : top left;
	background-repeat : no-repeat;
}

ul.tabs li .ui2-tab-content {
	display : block;
	overflow : hidden;

	text-align : center;

	padding : 0 8px;
}

ul.tabs li a {
	display : block;
	height : 20px;
	overflow : hidden;
	position : absolute;
	left : 0;
	right : 0;
	top : 0;

	line-height : 20px;
	text-align : center;
	white-space : nowrap;

	padding : 0px 8px;
}

ul.tabs li a img {
	position : relative;
	top : -1px;
}

ul.tabs li .ui2-tab-content,
ul.tabs li a {
	font-size : 0.85em;
}

ul.tabs li.active .ui2-tab-content,
ul.tabs li.active a {
	font-weight : bold;
	font-size : 1em;
}

ul.tabs li.active .ui2-tab-left,
ul.tabs li.active .ui2-tab-center,
ul.tabs li.active .ui2-tab-right,
ul.tabs li.active .ui2-tab-content,
ul.tabs li.active .ui2-tab-content2 {
	height : 22px;
	overflow : hidden;
}
